<?php

namespace App\Modules\Passenger\Application\ReviewFromGroup;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ReviewFromGroupPassengerQuery implements Query
{
    public function __construct(
        private int $idGroup
    ) {
    }

    public function idGroup(): string
    {
        return $this->idGroup;
    }
}
